/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@font-face
{
	font-family:myFont;
	src:url(../fonts/myFont.eot),
	url(../fonts/myFont.otf),
	url(../fonts/myFont.ttf);
}



body{
	  background: #202020;
  padding: 0px;
  margin: 0px;
  font-family: tahoma;
  color: #fff;
  font-size: 15px;
}
.logo img{
	margin-top: -20px;
}
.nav{
	margin-top: 15px;
}
h1 {
  font-size: 1.2em;
  font-weight: normal;
  color: #72e328;
  text-transform: uppercase;
}
h2{
	font-size: 1em;
  font-weight: normal;
  color: #72e328;
  text-transform: uppercase;
}
p {
  font-size: .9em;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
  color: #fff;
  background-color: #4bb84f;
}
.nav-list li
{
	float: left;
list-style: none;
padding: 0px 15px;
border-radius: 2px;
margin-right: 2px;
-webkit-transition: background 0.3s linear;		
	
}
.nav-list li:hover,.nav-list li.active
{
	background:#4bb84f;
	
}
.nav-list li a
{
	color:#fff;
	font-size:0.8em;
	
	display:block;
}
.nav-list li:hover
{
	color:#222;
}
.footer{
	background: #4BB84F;
  overflow: hidden;
  padding: 20px;
  margin-top: 20px;
  padding-bottom: 0px;
}
.footer li{
	display: inline-block;
}

.footer li a{
	color: #fff;
	font-size: 0.8em;
}
.footer li a:hover{
	color: #333;
	text-decoration: none;
}
.margin-right30{
	margin-right: -30px;
}
@media (min-width: 768px) { 
  .margin-right30{
  margin-right: -30px;
}
}
.fill {
    width: 100%;
    
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.carousel-inner{
	
}
.newspage li a{
	color: #fff;
}
.testimonial{
	 height: auto;
	
 	
}
.testimonial .media{
	 padding: 60px 20px;
	 max-width: 80%;
	 margin: auto;

}
.testimonial .media p{
  line-height: 16px;
  font-size: 14px;
}
.testimonial img{
	width: 200px;
	height:200px;
	margin-right: 10px;
	 
}
.testimonial .media h4{
	 color: #4bb84f;
}
.bg-green{
	  background: #4BB84F;
	  color: #fff !important;
	  margin: 10px 0px;
}
.bg-green h1{
	   color: #fff;
  margin-top: 10px;
  padding: 5px;
}
.navbar-inverse {
  background-color: #515151 !important;
  border-color: #080808;
}
.carousel-control.right{
	background-image: none;
}
.carousel-control.left{
	background-image: none;
}
.carousel{}
.newspage li{
	background: #ccc;
  list-style: none;
  padding: 10px;
  display: block;
  width: 200px;
  border-radius: 5px;
  border: 1px dashed #999;
  margin: 20px;
  float: left;
  }
  .welcomebox p{
    font-size: 1em;
  }
  .welcomebox ul{
  	  list-style: none;
    background: rgba(226, 226, 226, 0.1);
  border: 1px dashed #ccc;
  padding: 10px;
  border-radius: 5px;
  }
  .welcomebox ul li span{
  	padding-right: 10px;
  }
  .marginright-10{
  	margin-right: 10px;
  }
.navbar-nav>li{
   transition: 1s;
   margin-right: 5px;
 }
  .navbar-nav>li:hover{
    background: #4bb84f;
    border-radius: 4px;

  }
  .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover{
      background: #4bb84f;
    border-radius: 4px;
  }
  .nav>li>a{
    padding:10px 10px;
  }
  .image-set{
    text-align: center;
  }
  .example-image{
    margin: 10px;
    border-radius: 4px;
   border:2px solid rgba(255,255,255,1);
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -ms-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;

  }
  .example-image:hover{
     border:2px solid rgba(75, 184, 79,1);



    
  }
  .testi{
    //background: url('../img/bg-testi.jpg');
    background-repeat: no-repeat;
    max-width: 1120px;
  }
.video-content{
    max-width: 1360px;
    width: 100%;
    overflow: hidden;
    text-align: center;
}
@media (min-width:1400px)
{
  .video-content{
    max-width: 1920px;
    width: 100%;
    overflow: hidden;
    text-align: center;
}
}
  video{
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    background-size: cover;
  }
.finance-firstli{
  width: 50%;
  float: left;
}
.home-image{
 float: left;
 margin-right: 20px;
}
@media (min-width: 320px) and (max-width: 720px){ 
  .welcomebox p{
    text-align: justify;
    margin-top: 20px;
}
.testimonial img{
      width: 100px;
    height: 100px;
    margin: auto;
    text-align: center;
    margin-bottom: 10px;
}
.monica{
  display: none !important;
}
#bgvid{
  display: none;
}
.video-content{
  height: 45px;
}
}